var ft0=new Folder("", "BEASplash4223H.html");
ft1=new Folder(  "BusinessPhone – Hôtel", "BEASplash4223H.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Vue d’ensemble du système BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Manuels de l'utilisateur BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Description des boîtes de dialogue BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Appareil", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connectée", "19818_bea3.html"));

    ft2.addChild(new Item("Paramètres de touche", "19818_bea4.html"));

    ft2.addChild(new Item("Paramètres personnels", "19818_bea5.html"));

    ft2.addChild(new Item("Répertoire", "19818_bea6.html"));

    ft2.addChild(new Item("Affectation", "19818_bea7.html"));

    ft2.addChild(new Item("Administration", "19818_bea8.html"));

    ft2.addChild(new Item("Exporter DCM", "19818_bea9.html"));

ft2=new Folder(  "Hôtel - Réceptionniste et personnel de service", "Indent_HotelReceptionist.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Bienvenue", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Garantie", "Facilities3.html"));

    ft3.addChild(new Item("Déclaration de conformité", "Facilities4.html"));

ft3=new Folder(  "Description", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Téléphone de réception Dialog 3213 Executive", "Facilities6.html"));

    ft3.addChild(new Item("Touches du téléphone Dialog 4223 / Dialog 3213", "Facilities7.html"));

    ft3.addChild(new Item("Témoins lumineux", "Facilities8.html"));

ft3=new Folder(  "Réception/Général", "Facilities9.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Système de comptabilité hôtelière", "Facilities10.html"));

    ft3.addChild(new Item("Procédures courantes", "Facilities11.html"));

    ft3.addChild(new Item("Écriture de texte", "Facilities12.html"));

ft3=new Folder(  "Réception/Prendre et effectuer un appel", "Facilities13.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Effectuer des appels", "Facilities14.html"));

ft3=new Folder(  "Réception/État de la chambre", "Facilities15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indication de l'état de la chambre", "Facilities16.html"));

    ft3.addChild(new Item("Affichage et modification de l'état de la chambre", "Facilities17.html"));

ft3=new Folder(  "Réception/Arrivée", "Facilities18.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Arrivée d'un client", "Facilities19.html"));

    ft3.addChild(new Item("Affichage et modification des données d'un client", "Facilities20.html"));

    ft2.addChild(new Item("Réception/Départ", "Facilities21.html"));

ft3=new Folder(  "Réception/Alarme", "Facilities22.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Validation d'une alarme", "Facilities23.html"));

    ft3.addChild(new Item("Réinitialisation de l'alarme", "Facilities24.html"));

ft3=new Folder(  "Réception/Appels de réveil", "Facilities25.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Confirmation et affichage d'un appel de réveil", "Facilities26.html"));

    ft3.addChild(new Item("Message de réveil vocal (en option)", "Facilities27.html"));

    ft3.addChild(new Item("Programmation d'un nouvel appel de réveil", "Facilities28.html"));

    ft3.addChild(new Item("Indication de l'état d'un appel de réveil", "Facilities29.html"));

    ft2.addChild(new Item("Réception/Verrouillage des appels internes", "Facilities30.html"));

    ft2.addChild(new Item("Réception/Coût des appels", "Facilities31.html"));

ft3=new Folder(  "Réception/Messages", "Facilities32.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Protection par mot de passe", "Facilities33.html"));

    ft3.addChild(new Item("Envoi d'un message", "Facilities34.html"));

    ft3.addChild(new Item("Vérification des messages envoyés", "Facilities35.html"));

    ft3.addChild(new Item("Messages en retour", "Facilities36.html"));

    ft3.addChild(new Item("Vérification et sauvegarde des messages reçus", "Facilities37.html"));

    ft3.addChild(new Item("Envoi d'un message vocal", "Facilities38.html"));

    ft3.addChild(new Item("Notification externe de message", "Facilities39.html"));

ft3=new Folder(  "Téléphones de service", "Facilities40.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Prise des appels sur un téléphone de service", "Facilities41.html"));

ft3=new Folder(  "Service d'entretien", "Facilities42.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Entrée de l'état de la chambre à partir du téléphone de la chambre", "Facilities43.html"));

    ft3.addChild(new Item("Fonction Suivez-moi pour le personnel d'entretien", "Facilities44.html"));

ft3=new Folder(  "Paramètres", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Appel de réveil", "Facilities46.html"));

    ft3.addChild(new Item("Abréviations pour les cartes de crédit", "Facilities47.html"));

    ft3.addChild(new Item("Alarme", "Facilities48.html"));

    ft3.addChild(new Item("Verrouillage des appels internes", "Facilities49.html"));

    ft2.addChild(new Item("Glossaire", "Glossary.html"));

    ft2.addChild(new Item("Explication des textes de l’écran", "Glossary2.html"));

ft2=new Folder(  "Général", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Bienvenue", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Garantie", "Facilitiesb3.html"));

    ft3.addChild(new Item("Déclaration de conformité", "Facilitiesb4.html"));

ft3=new Folder(  "Description", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Touches du téléphone Dialog 4223 / Dialog 3213", "Facilitiesb7.html"));

    ft3.addChild(new Item("Témoins lumineux", "Facilitiesb8.html"));

    ft3.addChild(new Item("Info écran", "Facilitiesb9.html"));

    ft3.addChild(new Item("Tonalités", "Facilitiesb10.html"));

ft3=new Folder(  "Appels entrants", "Facilitiesb11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Prise des appels", "Facilitiesb12.html"));

    ft3.addChild(new Item("Sonnerie silencieuse", "Facilitiesb13.html"));

    ft3.addChild(new Item("Mémorisation et recomposition des appels entrants", "Facilitiesb14.html"));

ft3=new Folder(  "Appels sortants", "Facilitiesb15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Effectuer des appels", "Facilitiesb16.html"));

    ft3.addChild(new Item("Recomposition du dernier numéro externe", "Facilitiesb17.html"));

    ft3.addChild(new Item("Mémorisation d'un numéro externe", "Facilitiesb18.html"));

    ft3.addChild(new Item("Rappel automatique", "Facilitiesb19.html"));

    ft3.addChild(new Item("Recomposition automatique", "Facilitiesb20.html"));

    ft3.addChild(new Item("Exension occupée", "Facilitiesb21.html"));

    ft3.addChild(new Item("Extension déviée", "Facilitiesb22.html"));

    ft3.addChild(new Item("Numéros abrégés", "Facilitiesb23.html"));

    ft3.addChild(new Item("Numéros abrégés communs", "Facilitiesb24.html"));

    ft3.addChild(new Item("Numéros abrégés individuels via une touche programmable", "Facilitiesb25.html"));

    ft3.addChild(new Item("Numéros abrégés individuels via le clavier", "Facilitiesb26.html"));

    ft3.addChild(new Item("Appel par le nom", "Facilitiesb27.html"));

    ft2.addChild(new Item("Annuaire", "Facilitiesb28.html"));

ft3=new Folder(  "Pendant un appel", "Facilitiesb29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Écoute de groupe", "Facilitiesb30.html"));

    ft3.addChild(new Item("Du mode combiné au mode mains libres", "Facilitiesb31.html"));

    ft3.addChild(new Item("Du mode mains libres au mode combiné", "Facilitiesb32.html"));

    ft3.addChild(new Item("Secret", "Facilitiesb33.html"));

    ft3.addChild(new Item("Appel interne", "Facilitiesb34.html"));

    ft3.addChild(new Item("Appel courtier", "Facilitiesb35.html"));

    ft3.addChild(new Item("Transfert", "Facilitiesb36.html"));

    ft3.addChild(new Item("Appel en attente", "Facilitiesb37.html"));

    ft3.addChild(new Item("Conférence", "Facilitiesb38.html"));

    ft3.addChild(new Item("Mise en attente individuelle", "Facilitiesb39.html"));

    ft3.addChild(new Item("Mise en attente commune", "Facilitiesb40.html"));

ft3=new Folder(  "Taxation", "Facilitiesb41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indication des coûts", "Facilitiesb42.html"));

    ft3.addChild(new Item("Coût du dernier appel", "Facilitiesa43.html"));

    ft3.addChild(new Item("Consultation de votre propre compteur de taxation", "Facilitiesb44.html"));

    ft3.addChild(new Item("Consultation du compteur de taxation pour d'autres personnes", "Facilitiesb45.html"));

    ft3.addChild(new Item("Impression", "Facilitiesb46.html"));

    ft3.addChild(new Item("Vérification interne du système", "Facilitiesb47.html"));

ft3=new Folder(  "Déviation d'appels", "Facilitiesb48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Déviation vers une destination fixe", "Facilitiesb49.html"));

    ft3.addChild(new Item("Déviation individuelle", "Facilities50.html"));

    ft3.addChild(new Item("Suivez-moi", "Facilities51.html"));

ft3=new Folder(  "Message d'absence", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Entrée d'informations", "Facilities53.html"));

    ft3.addChild(new Item("Modification des informations", "Facilities54.html"));

    ft3.addChild(new Item("Réception d'informations dans le cadre d'appels déviés", "Facilities55.html"));

ft3=new Folder(  "Messages", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Protection par mot de passe", "Facilities57.html"));

    ft3.addChild(new Item("Système de boîte vocale individuelle", "Facilities58.html"));

    ft3.addChild(new Item("Système de boîte vocale commune", "Facilities59.html"));

    ft3.addChild(new Item("Envoi d'un message", "Facilities60.html"));

    ft3.addChild(new Item("Vérification des messages envoyés", "Facilities61.html"));

    ft3.addChild(new Item("Messages en retour", "Facilities62.html"));

    ft3.addChild(new Item("Fonction d'enregistrement", "Facilities63.html"));

    ft3.addChild(new Item("Enregistrement de conversation", "Facilities64.html"));

ft3=new Folder(  "Sécurité", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Modification du mot de passe", "Facilities66.html"));

    ft3.addChild(new Item("Outrepassement du verrouillage d'une extension", "Facilities67.html"));

    ft3.addChild(new Item("Verrouillage d'une extension", "Facilities68.html"));

ft3=new Folder(  "Fonctions de groupe", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Supervision des lignes réseau", "Facilities70.html"));

    ft3.addChild(new Item("Supervision/Assistance téléphonique", "Facilities71.html"));

    ft3.addChild(new Item("Interception d'appels de groupe", "Facilities72.html"));

    ft3.addChild(new Item("Appel général", "Facilities73.html"));

    ft3.addChild(new Item("Sonnerie générale", "Facilities74.html"));

    ft3.addChild(new Item("Recherche dans un groupe", "Facilities75.html"));

ft3=new Folder(  "Fonctions RNIS", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Identification du numéro", "Facilities77.html"));

    ft3.addChild(new Item("Prise d'un appel entrant sur une ligne RNIS", "Facilities78.html"));

    ft3.addChild(new Item("Appel externe sur une ligne RNIS", "Facilities79.html"));

    ft3.addChild(new Item("Identification des appels malveillants", "Facilities80.html"));

    ft3.addChild(new Item("Fichier des appelants RNIS", "Facilities81.html"));

    ft3.addChild(new Item("Confidentialité du numéro", "Facilities82.html"));

ft3=new Folder(  "Autres fonctions", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Configuration en parallèle", "Facilities84.html"));

    ft3.addChild(new Item("Aide-mémoire", "Facilities85.html"));

    ft3.addChild(new Item("Musique de fond", "Facilities86.html"));

    ft3.addChild(new Item("Parlophone", "Facilities87.html"));

    ft3.addChild(new Item("Fonction Directeur-secrétaire", "Facilities88.html"));

    ft3.addChild(new Item("Mise en service de nuit", "Facilities89.html"));

    ft3.addChild(new Item("Sélection directe à l'arrivée (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Code client", "Facilities91.html"));

    ft3.addChild(new Item("Tonalités DTMF", "Facilities92.html"));

    ft3.addChild(new Item("Décrochage automatique", "Facilities93.html"));

    ft3.addChild(new Item("Mise en réseau", "Facilities94.html"));

    ft3.addChild(new Item("Appels IP", "Facilities95.html"));

    ft3.addChild(new Item("Least Cost Routing", "Facilities96.html"));

    ft2.addChild(new Item("Écriture de texte", "Facilities97.html"));

ft3=new Folder(  "Accessoires", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Module de touches supplémentaire", "Facilities99.html"));

    ft3.addChild(new Item("Module d'interface d'alarme", "Facilities100.html"));

    ft3.addChild(new Item("Unité optionnelle", "Facilities101.html"));

    ft3.addChild(new Item("Combiné supplémentaire", "Facilities102.html"));

    ft3.addChild(new Item("Enregistreur", "Facilities103.html"));

    ft3.addChild(new Item("Casque - Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Casque - Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Glossaire", "Glossarya.html"));

    ft2.addChild(new Item("Explication des textes de l’écran", "Glossarya2.html"));

    ft2.addChild(new Item("Conseils pratiques", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
